{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gmock-devel/gmock-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gmock-devel_function_check_version",
            "desc": "测试验证已安装的gmock-devel软件包版本信息"
        }
    ]
}